{% extends '_base.html' %}
{% load static %}
{% load crispy_forms_tags %}


{% block title %} Reimburse Mission {% endblock title %}

{% block content %}
</div>
</div>
<section class="hero is-link has-text-centered">
    <div class="hero-body">
        <p class="title">
            Reimburse Mission
        </p>
        <p class="subtitle">
            Upload proof of payment
        </p>
    </div>
</section>
<br>
<div class="column is-one-third is-offset-one-third">
    <div class="card">
        <div class="section">
            {% if mission.resubmit_proof_reason %}
                <div class="has-text-weight-bold is-italic">
                    <p class="has-text-danger-dark">* {{mission.resubmit_proof_reason}}</p><br>
                </div>
                {% endif %}
            <form action="{% url 'edit_proof_updated' mission_id=mission.id proof_id=proof.id %}" method="POST" enctype="multipart/form-data">
                {% csrf_token %}
                {{form|crispy}}
                <p class="is-italic has-text-info">* (.jpg, .jpeg, .png, .pdf) files only</p><br>
                <button type="submit" class="button is-link"> Send </button>
            </form>
        </div>
    </div>
</div>

{% endblock content %}